Subject: Re: pkg/12140: cross/mipseb-netbsd does not work (for kernels, at least)
To: None <>
From: Izumi Tsutsui <>
List: netbsd-bugs
Date: 02/06/2001 21:16:40
In <> write:

> >Rebuild cross-binutils- package first.
> >All cross-gcc packages invoke cross-binutils binaries.
> >(Yes, we _should_ handle these dependency, but..)
> ah...i see.  the ldscript stuff changed.  isn't that worth a nb1
> suffix to the pkg version?

These cross packages did not use nb* suffix.
I guess because these cross packages are really old
and they were used by only other cross-tools in pkgsrc. 

cross-binutils was bumped only once from - to -
The latest changes include bfd/elf.c bug fix and
there are much more fixes and additionail targets
to cross-binutils package.

Is it enough to bump current version to - ?
Or should use nb* suffix? (sorry I'm not a pkgsrc guy)
Izumi Tsutsui